* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing:    border-box;
    box-sizing:         border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video {
    display: inline-block;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    overflow-y: scroll;
    /*
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    */
}

html,
button,
input,
select,
textarea {
       color : #575757;
}

body {
    color: #575757;
    line-height: 1.8;
    margin: 0;
    font-family: Arial !important;
    font-size: 14px;
    padding:0;
}

a {
    color: #4C763A !important;
    text-decoration: none;
}

a:visited {
    color: #4C763A;
}

a:focus {
    outline: 0;
}

a:active,
a:hover {
    color: #4C763A;
    outline: 0;
}

a:hover {
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    line-height: 1.3;
    font-family: Arial !important;
}

h1 {
    font-size: 48px;
    margin: 33px 0;
}

h2 {
    font-size: 30px;
    margin: 25px 0;
}

h3 {
    font-size: 22px;
    margin: 22px 0;
}

h4 {
    font-size: 20px;
    margin: 25px 0;
}

h5 {
    font-size: 18px;
    margin: 30px 0;
}

h6 {
    font-size: 16px;
    margin: 36px 0;
}

address {
    font-style: italic;
    margin: 0 0 24px;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

p {
    margin: 0 0 15px;
}

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 14px;
    -webkit-hyphens: none;
    -moz-hyphens:    none;
    -ms-hyphens:     none;
    hyphens:         none;
}

pre {
    background: #f5f5f5;
    color: #666;
    font-family: monospace;
    font-size: 14px;
    margin: 20px 0;
    overflow: auto;
    padding: 20px;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

blockquote,
q {
    -webkit-hyphens: none;
    -moz-hyphens:    none;
    -ms-hyphens:     none;
    hyphens:         none;
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

blockquote {
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
    margin: 24px 40px;
}

blockquote blockquote {
    margin-right: 0;
}

blockquote cite,
blockquote small {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

blockquote em,
blockquote i {
    font-style: normal;
    font-weight: 300;
}

blockquote strong,
blockquote b {
    font-weight: 400;
}

small {
    font-size: smaller;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

dl {
    margin: 0 20px;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 0 20px;
}

menu,
ol,
ul {
    margin: 16px 0;
    padding: 0 0 0 40px;
}

ul {
    list-style-type: square;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}

li > ul,
li > ol {
    margin: 0;
    margin-bottom:5px;
}

img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 1.5em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
}

button,
input {
    line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    padding-right: 2px; /* Don't cut off the webkit search cancel button */
    width: 270px;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-bottom: 1px solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

caption {
    font-size: 16px;
    margin: 20px 0;
}

th {
    font-weight: bold;
    text-transform: uppercase;
}

td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}

del {
    color: #333;
}

ins {
    background: #fff9c0;
    text-decoration: none;
}

hr {

    border: 0;
    height: 1px;
    margin: 0 0 24px;
}


#ff_formdiv1{
    width:100%;
    max-width:60em;
}


#ff_formdiv1 label{
    display: block;
    width:100%;
    float:none;
}


#ff_formdiv1 input[type="text"]{
    height:2em !important;
    border:1px #CCCCCC solid !important;
    width:100%;
    box-sizing:border-box;
}


#ff_formdiv1 textarea{
    
    border:1px #CCCCCC solid !important;
        width:100%;
    box-sizing:border-box;
}


#ff_formdiv1 button{
background-color:#282425 !important;
color:white !important;
padding:0.8em 1.55em;
border:1px #282425 solid !important;
margin-top:2em;
}


#ff_formdiv1 button:hover{
    opacity: 0.9;
}





.bfElemWrap{
    padding:0 !important; 
    margin-bottom:15px !important;
}

.bfElemWrap:hover{
    background-color:transparent !important;
}


#ff_formdiv1 .bfSubmitButton{
    float:none;
}



.page-header{
    margin:0;
    padding:0;
    border-bottom:none;
}




/*login page*/


.btn-primary{
    background-color:#4C763A !important;
    color:white !important;
    padding:0.4em 2em !important;
    border:1px #4C763A solid !important;
}


.btn-primary:hover{
    background-color:#333 !important;
    border:1px #333 solid !important;
}


#user-registration .btn-primary{
    margin-top:2em;
}



.login input[type="text"]{
    border:1px #CCC solid !important;
    height:2em !important;
    border-radius:none !important;
}

.login input[type="password"]{
    border:1px #CCC solid !important;
    height:2em !important;
    border-radius:none !important;
}



#user-registration input[type="email"]{
    border:1px #CCC solid !important;
    height:2em !important;
    border-radius:none !important;
}



#user-registration input[type="text"]{
    border:1px #CCC solid !important;
    height:2em !important;
    border-radius:none !important;
}


ul.nav-stacked li a{
    color:#4C763A !important;
}


.howtoWrapper{
  margin-top:1.5em;
}






/*styling--------------------------------*/




.wrapper{
max-width:1180px;
margin:auto;
padding-left: 1em;
padding-right: 1em;
}


.wrapper:after{
    content:"";
    display: block;
    clear:both;
}



.topBar{
    padding-top:0.65em;
    padding-bottom:0.65em;
}


.topBar .wrapper{
    padding-left:0.5em;
    padding-right:0.5em;
}


.topBar .mobileIcon{
    height:1.7em;
    width:2.5em;
    float:left;
}


.mobileIcon img{
    height:100%;
    width:auto;
    vertical-align: top;
}


.topBar .headerDetails{
    display: none;
}


.topBar .authentication{
    float:right;
}


.authentication ul{
    padding:0;
    margin:0;
}


.authentication ul li a{
    line-height: 1.7em;
    background-color:#282425;
    border:2px transparent solid;
    border-radius:4px;
    color:white !important;
    padding-left:0.6em;
    padding-right:0.6em;
}


.authentication ul li a:hover{
    background-color:#BBBDBF;
    color:black !important;
}


.authentication ul li a:focus{
    background-color:#BBBDBF !important;

}  



.siteHeader{
    background-color:#4C763A;
    padding-top:2em;
    padding-bottom:1em;
}





.siteHeader .logo{

    width:65%;
    max-width: 14em;
    margin:auto;

}


.siteHeader .slogan{
    display: none;
}


.navigation{
    border:none;
    margin:0;
    padding:0;
    height:0;
    overflow: hidden;
}


.navigation.drop{
    height: auto;
}


.navigation ul{
    padding:0;
    margin:0;
}


.navigation ul li{
    list-style-type: none;
}





.navigation ul li a{
    display: block;
    padding:0.5em;
    color:white !important;
    border-bottom:1px white solid;
    text-transform: uppercase;
}


.navigation ul li.current a{
    background-color: white !important;
    color:#4C763A !important;
}


.navigation ul li.current a:hover{
    background-color:white !important;
    color:black !important;
}


.navigation ul li a:hover{
    background-color:transparent;
}




.navigation ul li ul{
    position: relative !important;
    top:0 !important;
    display: block !important;
    float:none !important;
    background-color:transparent !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    border:none !important;
    border-bottom:1px white solid !important;
}    


.navigation ul li ul li{
    background-color:transparent !important;
    background:transparent !important;

}



.navigation ul li ul:before{
    display: none !important;
}

.navigation ul li ul:after{
    display: none !important;
}


.navigation ul li ul li:hover{
    background-color:transparent !important;
}



.navigation ul li ul li a{
    color:white !important;
    border-bottom:0 !important;
    background-color:transparent !important;
    background:transparent !important;
}


.navigation ul li.current ul li a{
    background-color:transparent !important;
    color:white !important;
}




.navigation ul li.current ul li a:hover{
    background-color:transparent !important;
    color:#333 !important;
}



.navigation ul li ul li a{
    background-color:transparent !important;
    color:white !important;
}




.navigation ul li ul li a:hover{
    background-color:transparent !important;
    color:#333 !important;
}


.navigation ul li ul li.current a{
    background-color: transparent !important;
    color:#333 !important;
}

.navigation ul li ul li.current a:hover{
    background-color: transparent !important;
    color:#333 !important;
}


.slider{

}


.slider .wrapper{
    padding:0;

}



.slider #djslider100{

    border:2px #ADB6AD solid;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    overflow: hidden;

}


.slider .slide-desc-bg-default{

    background-color:#E5E6E7 !important;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.47);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.47);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.47);

}


.slider .slide-title{
    color:#6D6E70 !important;
    font-weight:bold !important;
    font-size:1.15em !important;
    padding-left:4.5em;
}


.slider .djslider-default .navigation-container-custom{
    position: absolute;
    bottom: 3px !important;
    left: 20px !important;
    top:auto !important;


}


.slider .djslider-default .load-button{
    width:20px !important;
    height:20px !important;
}


.wrapper.main{
    padding-top:2em;
    padding-bottom:2em;
}


.wrapper.main h1{
    margin:0;
    padding-bottom: 1.1em;
    color:#4C763A;
    font-size:1.4em;
    border-bottom:none;
    font-weight: normal;
}


.wrapper.main h1 span{
    font-size:0.6em;
}


.wrapper.main h2{
    margin:0;
    margin-top:2em;
    padding-bottom:1em;
    color:#4C763A;
    font-size:1.25em;
    border-bottom:none;
    font-weight: normal;
}



.wrapper.main ul li{
    line-height: 30px !important;
}


.wrapper.main a img:hover{
    opacity:0.85;
}



.wrapper.main img.align-left{
    max-width:50%;
}



.wrapper.main a.howtoLogin{
  background-color:black;
  color:white !Important;
  text-decoration:none;
  background-image:url(/images/favourites.png);
  background-position:left 1em center;
  background-size:auto 60%;
  background-repeat:no-repeat;
  padding:0.4em 1em 0.4em 2.5em;
  border:2px #CCC solid;
  border-radius:5px;
  margin-left:0.8em;
}


.wrapper.main a.howtoLogin:hover{
  background-color:#333;
}




.howtoWrapper .moduletable{
  margin-bottom:2em;
}


.howtoWrapper .moduletable .header{
  
  margin-bottom:4px;
  position:relative;
}


.howtoWrapper .moduletable .header:after{
  
  content:"";
  display:block;
  clear:both
}


.howtoWrapper .moduletable .header p span{
  
  font-size:1.15em;
}


.howtoWrapper .moduletable .header p:nth-child(1){
  background-color:#4D753D;
  color:white;
  margin-bottom:0;
  width:60%;
  float:left;
  line-height:1.3em;
  padding:0.3em 0.8em;
  border:2px #CCC solid;
  box-sizing:border-box;
  
}


.howtoWrapper .moduletable .header p:nth-child(2){
  background-color:white;
  color:#4D753D;
  margin-bottom:0;
  width:40%;
  text-align:center;
  padding:0.8em 0.8em;
  border:2px #CCC solid;
  box-sizing:border-box;
  position:absolute;
  top:0;
  bottom:0;
  right:0;
 
}



.howtoWrapper .moduletable img{
  width:100%;
  height:auto;
  border:2px #CCC solid;
  border-bottom-left-radius:15px;
  border-bottom-right-radius:15px;
}    






/*-------compiler----------*/


.compiler{
min-width:980px;
width:100%;
}


.compiler:after{
    content:"";
    display: block;
}



.navSection{

}





.navSection ul{
    padding:0;
    margin:0;
}

.navSection ul:after{
    content:"";
    display: block;
    clear:both;
}



.navSection ul li{
    display: inline-block;
    width:17.5%;
    float:left;
    box-sizing:border-box;
    position: relative;
    margin-left: -35px;
} 


.navSection ul li.widerClass{
  	
  width:30% !Important;
  
}


.navSection ul li:nth-child(1){
    width:40%;
    z-index:800;
    margin-left: 0;
}

.navSection ul li:nth-child(1) a{
    text-align: right;
    padding-right:5%;
}


.navSection ul li:nth-child(2){
    z-index: 700;
    width:19%;
}


.navSection ul li:nth-child(3){
    z-index: 600;
}


.navSection ul li:nth-child(4){
    z-index: 500;
}


.navSection ul li:nth-child(5){
    z-index: 400;
}





.navSection ul li a{
    text-decoration: none;
    color:white !important;
    background-color:#4C763A;
    border-top-right-radius: 40px;
    text-align: center;
    display: block;
    padding-top:0.5em;
    padding-bottom:0.5em;
    border:2px #CCC solid;
}


.navSection ul li a:hover{
    background-color:#E5E6E7;
    color:#4C763A !important;
}


.navSection ul li.active a{
    background-color:#E5E6E7;
    color:#4C763A !important;
}


.navSection ul li.noClick a{
    pointer-events:none;
}




.mainSection{
border:1px #CCC solid;
position: relative;
}


.mainSection:after{
    content:"";
    display: block;
    clear:both;
}


.mainSection .left{
    width:25%;
    float:left;
    border-right:1px #CCC solid;
    box-sizing:border-box;
    position: absolute;
    top:0;
    bottom:0;
}


.mainSection .left ul{
    padding:0;
    margin:0;
}


.mainSection .left ul li{
    list-style-type:none;
}


.mainSection .left ul li a{
    border-bottom:1px #CCC solid;
    color:#4C763A !important;
    display: block;
    padding:1em;
    text-decoration: none;
    font-size:1.1em;
}


.mainSection .left ul.smallerPadding li a{
    padding-top:0.5em;
    padding-bottom:0.5em;
}


.mainSection .left ul li a:hover{
    background-color:#E5E6E7;
}



.mainSection .left h3{
    margin:0;
    font-size:1.3em;
    padding-bottom:0.6em;
    color:#4C763A;
}

.mainSection .left p{
    color:#4C763A;
    font-size:1.1em;
}


.mainSection .left div{
    padding:1em;
    border-bottom:1px #CCCCCC solid;
}


.mainSection .left div.noBorderBottom{
    border-bottom: none;
}


.mainSection .left div p:last-child{
    margin-bottom: 0;
}





.mainSection .right{
    width:75%;
    float:right;
    box-sizing:border-box;
    position: relative;
    min-height:41em;
}


.mainSection .right:after{
    content:"";
    display: block;
    clear:both;
}


.mainSection .right .popOut{
    position: absolute;
    top:0;
    left:0;
    background-color:rgba(255,255,255,0.85);
    padding:1em;
    width:14em;
    border-right:1px #DDDDDD solid;
    border-bottom:1px #DDDDDD solid;
    border-bottom-right-radius: 10px;
}


.mainSection .right .popOut p{
    margin-bottom: 0;
    color:#4C763A;
    font-size: 1.15em;
}


.mainSection .right img.displayImage{
    width:100%;
    height:auto;
}



.mainSection .right .doorImages{
padding:1em;
}


.mainSection .right .doorImages:after{
    content:"";
    display: block;
    clear:both;
}



.doorImages .doorImage{
    width:26%;
    float:left;
    text-align: center;
    margin-bottom:2em;
}



.doorImages .doorImage img{
    height:19em;
    width:auto;
    max-width:100%;
}



.doorImages .doorImage p.caption{
    margin-bottom:0;
    padding-top:0.4em;
    text-align: center;
    font-size:0.9em;
    color:black !important;
}


.doorImages .doorImage:hover p.caption{
    color:#4C763A !important;
}


.doorImages .doorImage a{
    text-decoration: none !important;
}




.mainSection .right .rightImage{
    width:45%;
    float:left;
    padding:2em;
    text-align: center;
}


.mainSection .right .rightImage h2{
    margin:0;
    font-size:1.45em;
    padding-bottom:1.2em;
    color:#4C763A;
    font-weight: bold;
}


.mainSection .right .rightImage img{
    height:34em;
    width:auto;
    max-width: 100%;
    text-align: center;
    margin-bottom:2em;
}




.mainSection .right .rightImage a{
    display: inline-block;
    background-color:black;
    color:white !important;
    text-decoration: none !important;
    border-radius:5px;
    padding:0.6em 2em 0.6em 3em;
    border:2px #DDD solid;
}


.mainSection .right .rightImage a:hover{
    background-color:#333;
}


.mainSection .right .rightSidebar{
    width:55%;
    float:right;
    border-left:1px #CCC solid;
    min-height: 50em;

}


.rightSidebar.largerRight{
  width:100% !important;
  padding:1em;
}


.largerRight .smartDoors{
  
}


.smartDoors:after{
  content:"";
  display:block;
  clear:both
}


.smartDoors .smartDoor{
  width:15%;
  float:left;
  margin-right:5%;
}


.smartDoor img{
  width:100%;
  height:auto;
}

.smartDoor .caption{
  text-align:center;
}


.rightSidebar .selectGlass{
    padding:2em;
    border-bottom:1px #CCC solid;
}


.rightSidebar .selectGlass h2{
    margin:0 !important;
    font-size:1.45em;
    padding-bottom:0.5em;
    padding-top:0 !important;
    color:#4C763A;
    font-weight: bold;
}


.rightSidebar .selectGlass h2 span{
    font-weight: normal;
    font-size:0.8em;
    font-style: italic;
}


.rightSidebar .glassOptions{

}


.rightSidebar .glassOptions:after{
    content:"";
    display: block;
    clear:both;
}


.rightSidebar .glassOptions .glassOption{
    float:left;
    margin-left:1.5em;
    margin-top:1em;
}


.rightSidebar .glassOptions .glassOption:nth-child(3n+1){
    margin-left:0;
}

.glassOption img{
    border:2px #CCC solid;
    height:7em;
    width:7em;
    
}


.glassOption img:hover{
    border:2px #4C763A solid;
}



.glassOption p.caption{
    text-align: center;
    font-size: 0.9em;
    padding-top:0.2em;
    margin-bottom:0;
}


.doorOption{
  width:30%;
  float:left;
  margin-right:5%;
}


.selectGlass .doorOption:nth-child(4){
  margin-right:0;
}



.doorOption:after{
  content:"";
  display:block;
  clear:both
}


.doorOption img{
  width:100%;
  height:auto;
}

.doorOption .caption{
  text-align:center;
}




.selectGlass:after{
  
  content:"";
  display:block;
  clear:both;
  
}


.groove{
    float:left;
    margin-left:1.5em;
    margin-top:1em;
  
}


.selectGlass .groove:nth-child(2){
    margin-left:0;
}

.groove img{
    height:7em;
    width:7em;
    
}






.groove p.caption{
    text-align: center;
    font-size: 0.9em;
    padding-top:0.2em;
    margin-bottom:0;
}



.rightSidebar .otherSpecs{
    padding:2em;
}


.otherSpecs h3{
    margin:0 !important;
    font-size:1.35em;
    padding-bottom:0em;
    padding-top:0 !important;
    color:#4C763A;
    font-weight: bold;
}


.otherSpecs h4{
    margin:0 !important;
    font-size:1.25em;
    padding-bottom:0.6em;
    padding-top:2em !important;
    color:#4C763A;
    font-weight: bold;
}


.otherSpecs h4 a{
    background-color:#4C763A;
    color:white !important;
    text-decoration: none !important;
    border-radius:5px;
    padding:0.4em 1em;
    border:2px #DDD solid;
    font-size:0.9em;
    margin-left:1em;
    font-style: italic;

}


.otherSpecs h4 a:hover{
    background-color:#333;
}


.otherSpecs ul{
    margin:0;
    padding:0;
    padding-left:1.5em;
}


.otherSpecs ul li{
    color:#4C763A;
    font-size:1.15em;
}




.compiler .bottomSection{
    background-color:#7D9F6E;
   padding:1.2em 3%;
   border-bottom-left-radius: 10px;
   border-bottom-right-radius: 10px;

}


a.favourites{
    background-color:black;
    color:white !important;
    padding:0.35em 1em 0.35em 2.5em;
    border:1px black solid;
    border-radius:5px;
    display: inline-block;
    text-decoration: none;
    font-size: 0.9em;
    border:1px white solid;
    background-image: url(/images/favourites.png);
    background-position: left 1em center;
    background-repeat: no-repeat;
    background-size:auto 60%;
}


a.favourites:hover{
    background-color:#333;
}




.siteFooter{
    padding-top:1em;
    padding-bottom:1em;
    border-top:1px #4C763A solid;
} 

.siteFooter a{
    color:#4C763A;
    text-decoration: none;
}


.siteFooter a:hover{
    text-decoration: underline;
}


.siteFooter p{
    color:#4C763A;
    margin-bottom:0;
    text-align: center;
    font-size:0.9em;
    padding-bottom:1em;

}


.siteFooter .left p:nth-child(2){
    padding-bottom:0;
    margin-bottom:0;
}


.siteFooter .right{
    display: none;
}









@media(min-width: 550px){


    .siteHeader .slogan{
        display: block;
    }


    .siteHeader .slogan h4{
        color:#7D9F6E;
        font-weight: normal !important;
        font-size:1.6em;
        margin-top:1em;
        margin-bottom:0;
        border-top:1px #7D9F6E solid;
        padding-top:0.6em;

    }


    .siteHeader .slogan span{
        color:white;
    }
  
  
  	
.howtoWrapper .moduletable .header p:nth-child(1){
  background-color:#4D753D;
  color:white;
  margin-bottom:0;
  width:68%;
  float:left;
  line-height:1.3em;
  padding:0.3em 0.8em;
  border:2px #CCC solid;
  border-top-left-radius:10px;
  border-top-right-radius:40px;
  position:relative;
  z-index:900;
  
}


.howtoWrapper .moduletable .header p:nth-child(2){
  background-color:white;
  color:#4D753D;
  margin-bottom:0;
  width:40%;
  text-align:center;
  font-weight:bold;
  padding:0.8em 0.8em 0.8em 2em;
  border:2px #CCC solid;
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  border-top-right-radius:40px;
  z-index:880;
}


}





@media(min-width: 810px){
  
  
  	#ff_formdiv1 label{
    display: block;
    width:6em;
    float:left;
    line-height:3em;  
}


#ff_formdiv1 input[type="text"]{
    height:3em !important;
    border:1px #F1F1F2 solid !important;
    width:80%;
    box-sizing:border-box;
  	background-color:#F1F1F2 !Important;
  	border-radius:0 !Important;
  
}


#ff_formdiv1 textarea{
    
    border:1px #F1F1F2 solid !important;
        width:80%;
    box-sizing:border-box;
  	background-color:#F1F1F2 !Important;
  	border-radius:0 !Important;
}


#ff_formdiv1 button{
background-color:#282425 !important;
color:white !important;
padding:0.8em 1.55em;
border:1px #282425 solid !important;
margin-top:2em;
margin-left:6.4em;  
}


#ff_formdiv1 button:hover{
    opacity: 0.9;
}

  
  





.bfElemWrap{
    padding:0 !important; 
    margin-bottom:15px !important;
}

.bfElemWrap:hover{
    background-color:transparent !important;
}


#ff_formdiv1 .bfSubmitButton{
    float:none;
}
  
  .topBar{
    padding-bottom:0.05em;
  }


    .topBar .mobileIcon{
        display: none;
    }


    .topBar .headerDetails{
    display: block;
    float:left;
    padding-top:0.65em;
    }


    .headerDetails:after{
        content:"";
        display: block;
        clear:both;
    }


    .headerDetails p{
        float:left;
        margin-bottom:0;
        padding-bottom:0;
        font-size:1.1em;
        color:#BBBDBF;
        margin-right:1.5em;
    }


    .headerDetails p.topEmail{
        background-image: url(/images/mail.png);
        background-position: left center;
        background-size:auto 50%;
        background-repeat: no-repeat;
        padding-left: 1.8em;
    }


    .headerDetails p.topPhone{
        background-image: url(/images/contact.png);
        background-position: left center;
        background-size:auto 70%;
        background-repeat: no-repeat;
        padding-left: 1.55em;
    }


    .headerDetails p a{
        color:#BBBDBF;
        text-decoration: none;
    }


    .headerDetails p a:hover{
        text-decoration: underline;
    }


    .headerDetails p a img{
        height:1.7em;
        width:auto;
    }


    .headerDetails p a img:hover{
        opacity: 0.8;
    }


    .authentication ul li a{
      background-image: url(/images/profile.png);
    background-size: auto 55%;
    background-repeat: no-repeat;
    background-position: left 1.2em center;
    display: inline-block;
    padding: 0.8em 3em 0.8em 3.5em !important;
    line-height: 100%;
    border-top-right-radius: 35px;
      
    }
  
  


    .authentication ul li a:hover{
        background-color:#4C763A;
        color:white !important;
    }


    .siteHeader{
        padding-bottom:0;
        padding-top:1.5em;
    }



    .siteHeader .logo{
        margin:0;
        float:left;
        max-width: 12em;
    }


    .siteHeader .slogan{
        display: block;
        float:left;
        margin-left:3%;
       
    }


    .siteHeader .slogan h4{
        color:#7D9F6E;
        font-weight: normal !important;
        font-size:1.6em;
        margin-top:2.75em;
        border-top:none;
        padding-top:0;
    }


    .siteHeader .slogan span{
        color:white;
    }



    .navigation{
        width:100%;
        float:left;
        height:auto;
        overflow: visible;
        margin-top:0.5em;
    }


    .navigation ul li{
        display: inline-block;
        margin-left:-35px;
        position: relative;
    }


    .navigation ul li:nth-child(1){
        margin-left:0;
        z-index:890;

       } 


    .navigation ul li:nth-child(2){
        z-index:888;
    }


    .navigation ul li:nth-child(3){
        z-index:886;
    }

    .navigation ul li:nth-child(4){
        z-index:884;
    }


    .navigation ul li:nth-child(5){
        z-index:882;
    }


    .navigation ul li:nth-child(6){
        z-index:880;
    }


    .navigation ul li:nth-child(7){
        z-index:878;
    }


    .navigation ul li a{
        border-bottom:none;
        padding:0.9em 2em 0.9em 3.2em;
        border-top:2px #ADB6AD solid;
        border-right:2px #ADB6AD solid;
        border-top-right-radius: 40px;
      	border-bottom:2px #ADB6AD solid;
        background-color:white;
        box-sizing:border-box;
      	color:#4D753D !important;

    }
  
  body#bodyid112 .navigation ul li a{
    border-bottom:none;
  }
  
  .navigation ul li.current a{
    background-color:#4D753D !Important;
    color:white !important;
  }


    .navigation ul li:nth-child(1) a{
        padding-left:1em;
        border-left:2px #ADB6AD solid;
        border-top-left-radius: 15px;
    }


    .navigation ul li a:focus{
        background-color:#4D753D !important;
      	color:white !Important;
    }


    .navigation ul li a:hover{
        background-color:#4D753D !important;
      	color:white !Important;
    }



    .navigation ul li ul{
        position: absolute !important;
        display: none;
        top:auto !important;
        height:auto !important;
        padding:0 !important;
        margin:0 !important;
        background-color:#4D753D !important;
        border-bottom-right-radius: 25px !important;
        border:2px #ADB6AD solid !important;
        overflow: hidden;
        padding-left:0.4em !important;
        padding-right:0.4em !important;
        left:35px !important;
      	opacity: 0;
    	visibility: hidden;
    	transition:0.4s ease all;
    }
  
  
  


.navigation ul li:hover ul{
    opacity: 1;
    visibility: visible;
}


    .navigation ul li ul li{
        display: block;
        margin-left: 0 !important;
        width: 100% !important;
    }


    .navigation ul li ul li a{
        border:none !important;
        background-color:transparent !important;
        border-top-right-radius: 0;
        padding:1em !important;
        display: block;
        text-align: center;

    }


    .navigation ul li ul li:nth-child(1) a{
        border-bottom:1px #ADB6AD solid !important;
    }
  
  
  
  .navigation ul li ul li a:hover{
    color:#DDD !Important;
  }


    .slider .wrapper{
        padding-left:1em;
        padding-right:1em;
    }



    .wrapper.main{
        padding-top:4em;
        padding-bottom:4em;
        
    }


    body#bodyid112 .wrapper.main{
       padding-left:5%;
        padding-right:5%;
    }


    .wrapper.main h1{
   
    font-size:1.9em;
    border-bottom:none;
    }



    .wrapper.main h2{
    margin-top:2.5em;
    font-size:1.5em;
}



    .wrapper.main div[itemprop="articleBody"]{
        padding-left:3.5% !important;
        padding-right:3.5% !important;
    }


    body#bodyid121 div[itemprop="articleBody"]{
        padding-left:0 !important;
        padding-right:0 !important;
    }


    body#bodyid122 div[itemprop="articleBody"]{
        padding-left:0 !important;
        padding-right:0 !important;
    }


    body#bodyid133 div[itemprop="articleBody"]{
        padding-left:0 !important;
        padding-right:0 !important;
    }


    body#bodyid134 div[itemprop="articleBody"]{
        padding-left:0 !important;
        padding-right:0 !important;
    }


	 .howtoWrapper{
    	
       padding-left:3.5%;
       padding-right:3.5%;
       margin-top:4em;
       
  } 

	.howtoWrapper .moduletable:nth-child(2n+1){
    width:47%;
    float:left;
  } 
  
  
 .howtoWrapper .moduletable:nth-child(2n+2){
    width:47%;
    float:right;
  } 




    .siteFooter{
        padding-top:1.6em;
        padding-bottom:1.6em;
    }



    .siteFooter .left{
        float:left;
        padding-top:2.5em;
    }


    .siteFooter .left p{
        text-align: left;
        font-size:1em;
    }

    .siteFooter .left p a{
        text-decoration: underline;
    }





    .siteFooter .right{
        display: block;
        float:right;
    }


    .siteFooter .right img{
        height:9.2em;
        width:auto;

    }


    




}





@media(min-width: 1000px){



    .siteHeader .slogan h4{
        font-size:2em;
        margin-top:2em;
    }


    .navigation ul li:nth-child(1){
        width:11%;
    }


    .navigation ul li{
        width: 17.6%;
        box-sizing:border-box;
    }



    .navigation ul li a{
        text-align: center;
        
    }



    .navigation ul li:nth-child(1) a{
        padding-left:0em;
    }


    .navigation ul li ul li{
        width: auto;
    }
  
  
  	.howtoWrapper .moduletable .header p:nth-child(2) {
    background-color: white;
    color: #4D753D;
    margin-bottom: 0;
    width: 40%;
    text-align: right;
    padding: 0.8em 4% 0.8em 0.8em;
    border: 2px #CCC solid;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    border-top-right-radius: 40px;
    z-index: 880;
    background-image: url(/images/spanner.png);
    background-position: left 30% center;
    background-repeat: no-repeat;
    background-size: auto 70%;
    font-weight: bold;
}



    .siteFooter{
        margin-top:4em;
    }



}





@media(min-width: 1180px){


  body#bodyid112 .wrapper.main{
    
    margin-top:5.5em;
    
  }
  
  
body#bodyid112 .slider{
   
  height: 310px;
  background-color: #CBBEB3;
    
 }


.navSection ul li{
    width:17.7%;
} 



.navSection ul li:nth-child(2){
    width:19%;
}
  
  
  




}





@media(min-width: 1200px){



.navigation ul li{

        width:194.578px !important;
        
}



}